.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b7c7e6b7-9254-8328-9efd-bc7224601882 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3efae640-d657-9a71-9775-d1f00526e937 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6be9b35-f86e-44b2-b6a7-e4ac94173c51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6be9b35-f86e-44b2-b6a7-e4ac94173c51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-12b4c3a9-495a-67bc-c39e-32cd35692bd5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ddefd05e-6146-d31b-bf3d-44712daac8ae {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5c2203e-c046-bb21-06ef-4911fff93dcd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3f118d7-ce05-df36-dfc8-1b601dcb9b70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71a9a085-59ce-1dad-a031-0451edf94231 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fc72b0c-7430-c17e-e994-454c0b6f24b2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7649408c-bef1-1592-2a12-a37fa0e79c56 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9b2521b-ed47-435e-b934-4be55d8de8da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b2521b-ed47-435e-b934-4be55d8de8da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41b9f247-340a-dcf1-c8e6-829255bab9d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d730244-a7b4-4451-bf81-67fa34bbacd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d730244-a7b4-4451-bf81-67fa34bbacd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b0eaecb-bae3-4e26-9548-8fafb6491a76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b0eaecb-bae3-4e26-9548-8fafb6491a76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf1813b4-0ff6-4b30-a371-154367cfd07d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf1813b4-0ff6-4b30-a371-154367cfd07d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6231f840-eb73-e74d-7ae9-eecf9ee5d81f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ca1e924-9ce3-1d30-7c8c-de45fb496bc0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5950b10-a39d-a75f-823f-0f192bf9792f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6e581c7-e406-f42e-07ac-bb6888349a13 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4208e20-54c2-f38a-4fc6-d96c03d015d3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dc83346-f8b2-4599-9691-5444d127fd18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dc83346-f8b2-4599-9691-5444d127fd18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
